Bug 602028 - [abrt] gedit-1:2.31.2-1.fc14: __strcmp_ssse3: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
[abrt] gedit-1:2.31.2-1.fc14: __strcmp_ssse3: Process /usr/bin/gedit was kill...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:7c02a40b562c0d15a09027f5016...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-08 22:09 EDT by Gene Snider
Modified: 2012-08-16 16:09 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:09:50 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (68.85 KB, text/plain)
2010-06-08 22:09 EDT, Gene Snider
no flags Details
Backtrace of the new crash on exitting gedit (23.43 KB, application/octet-stream)
2010-06-09 14:44 EDT, Gene Snider
no flags Details

  None (edit)
Description Gene Snider 2010-06-08 22:09:26 EDT
abrt version: 1.1.4
architecture: x86_64
Attached file: backtrace
cmdline: gedit /home/gene/packages/exaile/exaile/README
component: gedit
crash_function: __strcmp_ssse3
executable: /usr/bin/gedit
global_uuid: 7c02a40b562c0d15a09027f5016d79df5a3f3a55
kernel: 2.6.34-20.fc14.x86_64
package: gedit-1:2.31.2-1.fc14
rating: 3
reason: Process /usr/bin/gedit was killed by signal 11 (SIGSEGV)
release: Fedora release 14 (Rawhide)

How to reproduce
-----
1. Open a file with gedit from nautilus or a command line.
2.
3.
Comment 1 Gene Snider 2010-06-08 22:09:28 EDT
Created attachment 422398 [details]
File: backtrace
Comment 2 Gene Snider 2010-06-09 14:44:06 EDT
Created attachment 422649 [details]
Backtrace of the new crash on exitting gedit
Comment 3 Gene Snider 2010-06-09 14:45:14 EDT
Comment 2 is the backtrace generated when the new gedit-1:2.31.3-1.fc14.x86_64 exits.

Gene
Comment 4 GoinEasy9 2010-06-09 14:59:43 EDT
I've commented on my bugzilla submission:
https://bugzilla.redhat.com/show_bug.cgi?id=602039
That bug #602039 is a duplicate of this bug.
Comment 5 Bug Zapper 2010-07-30 08:04:39 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 14 development cycle.
Changing version to '14'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Fedora End Of Life 2012-08-16 16:09:52 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.